Product comparison · 2 wired routers

NETGEAR LB1111 wired router Gigabit Ethernet Black vs TP-Link VR1200v wired router Black

Add a product
  • 19specifications compared
  • 9differ
  • 10identical
  • 44known for one product only

Key differences

The TP-Link VR1200v wired router Black has 4 more Ethernet LAN (RJ-45) ports than the NETGEAR LB1111 wired router Gigabit Ethernet Black (5 vs 1). The TP-Link VR1200v wired router Black has 94 mm more width than the NETGEAR LB1111 wired router Gigabit Ethernet Black (214 mm vs 120 mm). The TP-Link VR1200v wired router Black has 45.5 mm more depth than the NETGEAR LB1111 wired router Gigabit Ethernet Black (144.5 mm vs 99 mm). Cabling technology: 10/100/1000Base-T(X) on the NETGEAR LB1111 wired router Gigabit Ethernet Black, 10/100Base-T(X) on the TP-Link VR1200v wired router Black. Mac operating systems supported: Mac OS X 10.6 Snow Leopard on the NETGEAR LB1111 wired router Gigabit Ethernet Black, Yes on the TP-Link VR1200v wired router Black.

  • Cabling technology
    • LB1111 wired router Gigabit Ethernet Black:10/100/1000Base-T(X)
    • VR1200v wired router Black:10/100Base-T(X)
  • Ethernet LAN (RJ-45) ports
    • LB1111 wired router Gigabit Ethernet Black:1
    • VR1200v wired router Black:5
  • Mac operating systems supported
    • LB1111 wired router Gigabit Ethernet Black:Mac OS X 10.6 Snow Leopard
    • VR1200v wired router Black:Yes
  • Antenna type
    • LB1111 wired router Gigabit Ethernet Black:Internal & external
    • VR1200v wired router Black:Internal
  • Power source type
    • LB1111 wired router Gigabit Ethernet Black:AC, PoE
    • VR1200v wired router Black:DC
  • Width
    • LB1111 wired router Gigabit Ethernet Black:120 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • LB1111 wired router Gigabit Ethernet Black:99 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • LB1111 wired router Gigabit Ethernet Black:31 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of LB1111, VR1200v
63 specifications
WAN connectionidentical
Ethernet WANYesYes
Network1 differ
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet LANYesYes
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Ethernet LAN data rates10,100,1000 Mbit/s10,100,1000 Mbit/s
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonYesYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers15
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
Packaging contentidentical
AC adapter includedYesYes
Cables includedLAN (RJ-45)LAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Features2 differ
Windows operating systems supportedDiffersWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 Home Premium, WindowsWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedDiffersMac OS X 10.6 Snow LeopardYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Designidentical
Product colourBlackBlack
LED indicatorsYesYes
On/off switchYesYes
Antenna1 differ
Antenna typeDiffersInternal & externalInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Power1 differ
Power source typeDiffersAC, PoEDC
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one1 AUnknown — not stated by the source
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions3 differ
WidthDiffers120 mm214 mm
DepthDiffers99 mm144.5 mm
HeightDiffers31 mm80 mm
WeightKnown for one200 gUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox
Mobile networkidentical
Mobile network generationKnown for one4GUnknown — not stated by the source
2G standardsKnown for oneGSMUnknown — not stated by the source
3G standardsKnown for oneHSPA+, UMTSUnknown — not stated by the source
4G standardKnown for oneLTEUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons